---
es:
  project_module_dashboard: Tablero
  permission_view_dashboards: Ver tableros
  permission_configure_dashboards: Configurar tableros
  menu_label_dashboard: Tablero
  rdb_taskboard: Tareas
  rdb_planningboard: Planificación
  rdb_filter_version_all: Todas las versiones
  rdb_filter_version_unassigned: Sin asignar
  rdb_filter_tracker_all: Todos los rastreadores
  rdb_filter_tracker_multiple: Varios rastreadores
  rdb_filter_category_all: Todas las categorías
  rdb_filter_category_multiple: Múltiples categorías
  rdb_filter_assignee_all: Todas las asignadas
  rdb_filter_assignee_me: Mis tareas
  rdb_filter_assignee_none: Sin asignar
  rdb_filter_assignee_others: Otros
  rdb_options: Opciones
  rdb_options_change_assignee: Cambiar asignación
  rdb_options_change_assignee_info: Cambiar asignación al usuario actual cuando la tarea se mueva
  rdb_options_hide_done: Ocultar tareas cerradas
  rdb_options_hide_done_info: Oculta tareas cerradas y disminuye la columna "hecho"
  rdb_options_reset: Restablecer filtro
  rdb_options_reset_info: Restablecer todos los filtros
  rdb_options_configure: Configurar
  rdb_options_include_subprojects: Incluir proyectos hijo
  rdb_options_view: Ver
  rdb_options_issue_view: Vista de tarea
  rdb_options_issue_view_card: Tarjeta
  rdb_options_issue_view_compact: Compacta
  rdb_options_group: Agrupación de tareas
  rdb_group_none: Sin agrupar
  rdb_group_category: Categoría
  rdb_group_assignee: Asignación
  rdb_group_tracker: Rastreador
  rdb_group_priority: Prioridad
  rdb_group_version: Versión
  rdb_group_parent: Tarea padre
  rdb_group_project: Proyecto
  rdb_options_board_view: Vista de tablero
  rdb_options_board_view_compact: Clásico
  rdb_options_board_view_outline: Esquema
  rdb_options_columns: Columnas de tablero
  rdb_options_fullscreen: Pantalla completa
  rdb_legend_priorities: Prioridades
  rdb_legend_warnings: Advertencias
  rdb_issue_overdue: Atrasado
  rdb_property_time: <span title="Spend time">%{actual}</span> / <span title="Estimated time">%{estimated}</span>
  rdb_not_available: N/D
  rdb_column_done: Hecho
  rdb_x_issues:
    one: 1 Tarea
    many: "%{count} Tareas"
    other: "%{count} Tareas"
  rdb_dialog_update_issue_title: Actualizar tarea
  rdb_dialog_update_issue_status: Escoger nuevo estado de la tarea
  rdb_other_issues: Otras tareas <span>(%{count})</span>
  rdb_unassigned: Sin asignar
  rdb_others: Otros
  rdb_all_issues: Todas las tareas
  rdb_no_parent: Sin tareas padre
  rdb_issue_menu_progress_title: Progreso de actualización
  rdb_issue_menu_progress: "%{count}%"
  rdb_issue_menu_redmine_issue: Tarea de Redmine
  rdb_issue_menu_show: Ver
  rdb_issue_menu_edit: Editar
  rdb_issue_menu_assign_me: Asignar a mi
  rdb_issue_menu_unassign_me: Desasignar
  rdb_flash_illegal_workflow_action: "<p>No tienes permiso para realizar la siguiente acción:</p><p>Mover <b>%{issue}</b> de <b>%{source}</b> a <b>%{target}</b>.</p>"
  rdb_flash_missing_lock_version: "<p><b>Bloqueo de la versión no encontrado</b>: No puedes actualizar la tarea sin bloquear la versión. Inténtalo de nuevo"
  rdb_flash_stale_object: "<p>Se ha intentado actualizar un tarea antigua: <b>%{issue}</b>. Comprueba los cambios e inténtalo de nuevo."
  rdb_flash_invalid_request: "<p>Solicitud no válida.</p>"
